@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'NokianvirallinenkirjasinREGULAR-Regular';
    src: url('Fonts/nokiaregular.eot');
	src: url('Fonts/nokiaregular.eot?#iefix') format('embedded-opentype'),
			 url('Fonts/nokiaregular.woff') format('woff'),
			 url('Fonts/nokiaregular.ttf') format('truetype'),
			 url('Fonts/nokiaregular.svg#nokiaregular') format('svg');
	font-weight: normal;
	font-style: normal;

}

body{ margin:0; background:#c6c6c6; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; color:#4b4b4d;}
.blackBlock{ background:#000; width:100%; height:525px; position:absolute; top:0; left:0;}




header{ width:980px; height:284px; margin:auto; position:relative;}
header img{ display:block; padding-top:98px;}
header .account{ float:right;}
header .account ul{ list-style-type:none; color:#FFF;}
header .account ul a{ color:#FFF; text-decoration:none;}
header .account ul a:hover{ text-decoration:underline;}

header nav{ font-family:NokianvirallinenkirjasinREGULAR-Regular; text-transform:uppercase;}
header nav{ width:980px; height:59px; background:url(../img/nav/bgNav.gif) repeat-x; position:absolute; bottom:0; font-size:13px;}
header nav ul{ padding:0; margin:0; list-style-type:none;}
header nav ul li{ padding:0; margin:0; float:left;  height:59px;}
header nav ul li a{ display:block; height:59px; float:left; overflow:hidden; color:#FFF; text-decoration:none; text-indent:-1000px;}
header nav ul li a:hover, header nav ul li a.current{ background-position:0 -59px;}

header nav .accueil{ width:97px; background:url(../img/nav/bgAcceuil.gif) no-repeat;}
header nav .activite{ width:117px; background:url(../img/nav/bgActivites.gif) no-repeat;}
header nav .devis{ width:170px; background:url(../img/nav/bgDevis.gif) no-repeat;}
header nav .client{ width:165px; background:url(../img/nav/bgClient.gif) no-repeat;}
header nav .contact{ width:110px; background:url(../img/nav/bgContact.gif) no-repeat;}
header nav .orange{ width:195px; background:url(../img/nav/bgOrange.gif) no-repeat;}


.block_page{ width:100%; margin:auto; position:relative; background:url(../img/bgBottomSection.gif) repeat-x bottom;}

.banner{ width:980px; margin:auto;}
.banner img{ display:block; margin:0;}

section{ width:940px; margin:auto; text-align:justify; padding:20px; background:url(../img/bgBottomSectionWhite.gif) repeat-x bottom, #FFF;}

/*Home*/
section.home{ width:980px; padding:0; margin:auto; background:url(../img/bgBottomSectionWhite.gif) repeat-x bottom, url(../img/bgHome.gif) repeat-x top, #FFF;}
.home aside{ float:right; width:272px; height:271px; background:url(../img/yellowTriangle.gif) no-repeat; margin-right:51px;}
.home article{ width:500px; padding:45px; font-size:13px; margin:0;}
/*Enf Of Home*/

/*Activites*/
section.activites{ width:980px; padding:0; margin:auto; background:url(../img/bgBottomSectionWhite.gif) repeat-x bottom, url(../img/bgHome.gif) repeat-x top, #FFF;}
.activites aside{ float:right; width:272px; height:271px; background:url(../img/yellowTriangle.gif) no-repeat; margin-right:51px;}
.activites article{ width:500px; padding:30px; margin:0;}
.imgActivites{ float:left;}
.activites .description{ margin-left:135px; color:#4b4b4d; font-size:13px; line-height:15px;}
.activites h2{ font-size:14px; color:#4b4b4d;}
/*End of Activites*/


/*Contact*/
.contact aside{ float:right; width:478px; height:479px;}
.contact aside img{ border:none;}
.contact h3{ margin-bottom:5px; margin-top:20px;}
.contact label{ display:block; width:120px; float:left; padding:2px 0; font-size:12px; text-align:left;}
.contact .field{ display:block; width:300px; padding:5px; background:#98dfe9; border:none; margin-bottom:10px;}
.changePass{ min-height:500px;}
/*End Of Contact*/

aside{ width:409px; float:left;}
.rubrique{ margin-left:446px;}
h1{ height:20px; font-size:20px; font-weight:bold; color:#0094a8; padding:10px 0 10px 85px; margin:0 0 5px 0; background:url(../img/logoSmall.gif) no-repeat left;}

article{ margin-bottom:25px;}


.form .list{ border:0; voice-family:inherit; background:url(../img/arrowList.png) no-repeat right, #c0c0c0; width:130px; height:16px;}
.form td{ padding:5px 3px; text-align:left; vertical-align:top;}
.label{ width:125px;}
.description{ font-size:11px; line-height:11px;}
.submit{ height:23px; background:url(../img/arrowSubmit.png) no-repeat left, url(../img/bgSubmit.gif) repeat-x; border:none; font-size:17px; font-weight:bold; padding:0 10px 0 20px; color:#FFF;}

.prix{ width:130px; height:23px; background:#98dfe9;}
.obligatoire{ color:#F00; font-size:10px; display:none;}

.designation{ width:130px; float:left; margin-right:10px; text-align:left; line-height:35px;}
h2{ font-size:15px; font-weight:bold; color:#0094a8; margin:5px 0;}

.formContact{ background:#cbeff3; color:#4b4b4d; margin-bottom:10px;}
.formContact .column{ width:117px;}
.formContact td{ padding:3px; vertical-align:top;}
.formContact td input{ width:200px; height:16px;}
.formContact td textarea{ width:200px; height:60px;}
.floatLeft{ float:right;}


.clearLeft{ clear:left;}
.clearRight{ clear:right;}
.clear{ clear:both;}


.offre{ width:514px; height:61px; background:url(../img/arrowOffre.png) no-repeat left, url(../img/bgOffre.gif) repeat-x; font-size:18px; color:#FFF; padding:8px 0; position:relative; right:0px; margin-bottom:20px;}
.offre .txt{ padding:0 30px;}
.offre .promotion{ background:#ff9803; font-size:33px; text-align:center; padding:30px 5px; height:17px; position:relative; top:-8px; float:right; margin-left:20px;}
.offre a{ color:#FFF; text-decoration:none;}

.login{ margin:auto; margin-top:100px; margin-bottom:100px; border:solid #cccccc 1px; color:#333333; font-weight:bold;}
.login th{ background-color:#e8e8e8; font-size:18px; padding:20px; border-bottom:solid #cccccc 1px; text-align:center;}
.login td{ padding:5px;}
.login a{ color:#0094a8; text-decoration:none;}
.login a:hover{ text-decoration:underline;}

.encours{color:#0094a8; text-align:center; font-size:25px; font-weight:bold; text-transform:uppercase;}


footer{ height:57px; background:#000; color:#FFF;}
footer .bande{ border-bottom:solid #de3312 4px;}
footer .blockFooter{width:980px; margin:auto;}
.bandeBlockFooter{ height:4px; background:url(../img/bgFooter.gif) no-repeat top; position:relative; top:-4px;}
footer nav{ font-size:11x; margin-top:15px;}
footer nav a{ padding:0 14px 0 15px; color:#FFF; text-decoration:none;}
footer nav .sepAcceuil{ color:#7448ab;}
footer nav .sepActivites{ color:#00a4be;}
footer nav .sepDevis{ color:#9cbb00;}
footer nav .sepClient{ color:#ff8d03;}

.copyright{ float:right; text-align:right; font-size:11px; margin-top:12px;}
.copyright a{ color:#FFF; text-decoration:none; font-weight:bold;}
.copyright a:hover{ text-decoration:underline;}

